<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PVD" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PVD</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:22:54.489Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
      </timeline>
      <body>
         <annotationBlock end="T13" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Qomdäzʼe</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">nadə</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">tauqu</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">qajamu</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">Ato</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">manan</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">qomdäu</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">koːcʼin</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">jen</w>
               </seg>
               <anchor synch="T9" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w10">Jass</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">tunou</w>
                  <anchor synch="T11" />
                  <w xml:id="w12">qaim</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">taugu</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Qomdäzʼe </span>
               <span from="w2" to="w2">nadə </span>
               <span from="w3" to="w3">tauqu </span>
               <span from="w4" to="w4">qajamu. </span>
               <span from="w5" to="w5">Ato </span>
               <span from="w6" to="w6">manan </span>
               <span from="w7" to="w7">qomdäu </span>
               <span from="w8" to="w8">koːcʼin </span>
               <span from="w9" to="w9">jen. </span>
               <span from="w10" to="w10">Jass </span>
               <span from="w11" to="w11">tunou </span>
               <span from="w12" to="w12">qaim </span>
               <span from="w13" to="w13">taugu. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PVD_1964_Money_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">PVD_1964_Money_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">PVD_1964_Money_nar.003 (001.003)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">kом′дӓзʼе надъ ′тауkу kа′jаму.</span>
               <span from="seg2" to="seg2">а то ма′нан kом′дӓу ко̄цʼин jен.</span>
               <span from="seg3" to="seg3">jасс ту′ноу kа′им ′таугу.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">qomdäzʼe nadə tauqu qajamu.</span>
               <span from="seg2" to="seg2">a to manan qomdäu koːcʼin jen.</span>
               <span from="seg3" to="seg3">jass tunou qaim taugu.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Qomdäzʼe nadə tauqu qajamu. </span>
               <span from="seg2" to="seg2">Ato manan qomdäu koːcʼin jen. </span>
               <span from="seg3" to="seg3">Jass tunou qaim taugu. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">qomdä</span>
                  <span xml:id="m2">zʼe</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">nadə</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">tau</span>
                  <span xml:id="m5">qu</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m6">qaj</span>
                  <span xml:id="m7">a</span>
                  <span xml:id="m8">mu</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m9">ato</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m10">ma</span>
                  <span xml:id="m11">nan</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m12">qomdä</span>
                  <span xml:id="m13">u</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m14">koːcʼi</span>
                  <span xml:id="m15">n</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m16">je</span>
                  <span xml:id="m17">n</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m18">jass</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m19">tuno</span>
                  <span xml:id="m20">u</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m21">qai</span>
                  <span xml:id="m22">m</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m23">tau</span>
                  <span xml:id="m24">gu</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">qomdɛ</span>
                  <span from="m2" to="m2">se</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">nadə</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">taw</span>
                  <span from="m5" to="m5">gu</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">qaj</span>
                  <span from="m7" to="m7">ɨ</span>
                  <span from="m8" to="m8">mɨ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">ato</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">man</span>
                  <span from="m11" to="m11">nan</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">qomdɛ</span>
                  <span from="m13" to="m13">nɨ</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">koːci</span>
                  <span from="m15" to="m15">ŋ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">eː</span>
                  <span from="m17" to="m17">n</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">asa</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m19" to="m19">tonu</span>
                  <span from="m20" to="m20">w</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m21" to="m21">qaj</span>
                  <span from="m22" to="m22">m</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">taw</span>
                  <span from="m24" to="m24">gu</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">money</span>
                  <span from="m2" to="m2">INSTR</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">one.should</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">buy</span>
                  <span from="m5" to="m5">INF</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">what</span>
                  <span from="m7" to="m7">EP</span>
                  <span from="m8" to="m8">something</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">otherwise</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">I</span>
                  <span from="m11" to="m11">ADES</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">money</span>
                  <span>NOM</span>
                  <span from="m13" to="m13">1SG</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">much</span>
                  <span from="m15" to="m15">ADVZ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">be</span>
                  <span from="m17" to="m17">3SG.S</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">NEG</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m19" to="m19">know</span>
                  <span from="m20" to="m20">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m21" to="m21">what</span>
                  <span from="m22" to="m22">ACC</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">buy</span>
                  <span from="m24" to="m24">INF</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">деньги</span>
                  <span from="m2" to="m2">INSTR</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">надо</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">купить</span>
                  <span from="m5" to="m5">INF</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">что</span>
                  <span from="m7" to="m7">EP</span>
                  <span from="m8" to="m8">нечто</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">а.то</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">я</span>
                  <span from="m11" to="m11">ADES</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">деньги</span>
                  <span>NOM</span>
                  <span from="m13" to="m13">1SG</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">много</span>
                  <span from="m15" to="m15">ADVZ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">быть</span>
                  <span from="m17" to="m17">3SG.S</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">NEG</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m19" to="m19">знать</span>
                  <span from="m20" to="m20">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m21" to="m21">что</span>
                  <span from="m22" to="m22">ACC</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">купить</span>
                  <span from="m24" to="m24">INF</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n-n:case</span>
               <span from="w2" to="w2">ptcl</span>
               <span from="w3" to="w3">v-v:inf</span>
               <span from="w4" to="w4">interrog-n:ins-n.[n:case]</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">pers-n:case</span>
               <span from="w7" to="w7">n.[n:case]-n:poss</span>
               <span from="w8" to="w8">quant-quant&gt;adv</span>
               <span from="w9" to="w9">v-v:pn</span>
               <span from="w10" to="w10">ptcl</span>
               <span from="w11" to="w11">v-v:pn</span>
               <span from="w12" to="w12">interrog-n:case</span>
               <span from="w13" to="w13">v-v:inf</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">n</span>
               <span from="w2" to="w2">ptcl</span>
               <span from="w3" to="w3">v</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">pers</span>
               <span from="w7" to="w7">n</span>
               <span from="w8" to="w8">adv</span>
               <span from="w9" to="w9">v</span>
               <span from="w10" to="w10">ptcl</span>
               <span from="w11" to="w11">v</span>
               <span from="w12" to="w12">interrog</span>
               <span from="w13" to="w13">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">np:Ins</span>
               <span from="w3" to="w3">v:Th</span>
               <span from="w4" to="w4">np:Th</span>
               <span from="w6" to="w6">pro.h:Poss</span>
               <span from="w7" to="w7">np:Th</span>
               <span from="w11" to="w11">0.1.h:E</span>
               <span from="w12" to="w12">pro:Th</span>
               <span from="w13" to="w13">v:Th</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w2" to="w2">ptcl:pred</span>
               <span from="w3" to="w3">v:O</span>
               <span from="w7" to="w7">np:S</span>
               <span from="w9" to="w9">v:pred</span>
               <span from="w11" to="w11">0.1.h:S v:pred</span>
               <span from="w13" to="w13">v:O</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w2" to="w2">RUS:mod</span>
               <span from="w5" to="w5">RUS:gram</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">[I] should buy something using my money.</span>
               <span from="seg2" to="seg2">Because I've got much money.</span>
               <span from="seg3" to="seg3">I don't know what to buy.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">[Ich] sollte etwas mit meinem Geld kaufen.</span>
               <span from="seg2" to="seg2">Denn ich habe viel Geld.</span>
               <span from="seg3" to="seg3">Ich weiß nicht, was ich kaufen [soll].</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">На деньги чего-нибудь надо купить.</span>
               <span from="seg2" to="seg2">А то у меня денег много.</span>
               <span from="seg3" to="seg3">Я не знаю, что купить.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">на деньги чего-нибудь надо купить</span>
               <span from="seg2" to="seg2">а то у меня денег много</span>
               <span from="seg3" to="seg3">не знаю что купить</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg3">Qomdäzʼe nadə tauqu qajamu. Ato manan qomdäu koːcʼin jen. Jass tunou qaim taugu. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
